.box-icona {
    margin-bottom: 0px;
    min-height: 65px;
}

.box-icona img {
    height: 60px;
    margin: 0 auto;
     -webkit-animation: in 1s;
}

.box-icona img:hover {
    fill: white !important;
    transform: rotate(360deg);
    animation-duration: 1s;
    animation-timing-function: ease;
    transition-duration: 1s;
     -webkit-animation: out 1s;
}

@-webkit-keyframes in {
    from   { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg);}
}

@-webkit-keyframes out {
    0%   { -webkit-transform: rotate(360deg); }
    100% { -webkit-transform: rotate(0deg); }
}

.box-testo label {
    font-size: 20px;
    text-align: center;
    margin: 0 auto;
    font-weight: 800;
    display: block;
    max-width: 100%;
    margin-top: 18px;
}

.box-testo p {
    text-align: center;
    margin: 0 auto;
    font-weight: 100;
    display: block;
    max-width: 100%;
    margin-top: 3px;
    font-style: none;
}

.box-testo {
    margin-top: -4px;
    text-align:center;
}

#sp-diconodinoi .diconodinoi_home img.item-img-avatar {
    border-radius: 50%;
    border: 2px solid #fff;
    width: 70px;
    max-width: 70px;
    min-width: 70px;
    margin-bottom: 8px;
}

#sp-diconodinoi .diconodinoi_home .item-info h5{
font-size: 17px;
    color: white;
    font-weight: 800;
        margin-bottom: 3px;
}

#sp-diconodinoi .diconodinoi_home .item-info span.position {
font-size: 13px;
    color: white;
    font-weight: 100;
    text-transform:uppercase;
}
.item-wrap-inner p {
    color: #fff;
    font-size: 18px;
    line-height: 27px;
    position: relative;
    font-style: italic;
    padding: 0 70px;
    margin-top: 20px;
}

#sp-diconodinoi .diconodinoi_home .item .item-wrap .item-wrap-inner p:after {
    position: absolute;
    content: "";
    bottom: 0;
    right: 0;
    background: url(/leduecisterne/images/quote.png) no-repeat;
    width: 25px;
    height: 25px;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}


 .item .item-wrap .item-wrap-inner p:before {
    position: absolute;
    content: "";
    top: -40px;
    left: 0;
    background: url(/leduecisterne/images/quote.png) no-repeat;
    width: 25px;
    height: 25px;
}


#sp-diconodinoi .diconodinoi_home .owl-nav .owl-next:before {
    content: '\f105';
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    font-synthesis: weight style;
    font-stretch: normal;
    font-size-adjust: none;
    font-language-override: normal;
    font-kerning: auto;
    font-feature-settings: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    font-size: 70px;
}

#sp-diconodinoi .diconodinoi_home .owl-nav .owl-next {
	right:0;
}

#sp-diconodinoi .diconodinoi_home .owl-nav .owl-prev {
	left:0;
}

#sp-diconodinoi .diconodinoi_home .owl-nav .owl-prev:before {
    content: '\f104';
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    font-synthesis: weight style;
    font-stretch: normal;
    font-size-adjust: none;
    font-language-override: normal;
    font-kerning: auto;
    font-feature-settings: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    font-size: 70px;
}


#sp-diconodinoi .diconodinoi_home .owl-nav .owl-prev, #sp-diconodinoi .diconodinoi_home  .owl-nav .owl-next {
    background-image: none;
    margin-top: -55px;
 /*   visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);*/
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    color:white;
}


#sp-diconodinoi .diconodinoi_home  .extraslider-inner .item .item-wrap-inner {
    text-align: center;
    padding-top: 0px;
    width: 70%;
    margin: 0 auto;
}

#sp-diconodinoi .diconodinoi_home h3.testimonial-title {
    margin-bottom: 50px;
    padding-top: 30px;
        font-size: 30px;
}

.diconodinoi_home {
    padding-bottom: 20px;
}

.scrollup {
border: 0px solid #ddd !important; 
}

#sp-footer-top {
    background-color: #3d3d47;
}

#sp-footer-top p {
    color: #ffffff;
}


#sp-footer1 {
    padding-top: 40px;
    padding-bottom: 30px;
        margin-top: -1px;
}

.home_it #sp-main-body {
    padding: 0px;
    height:0px;
}

#sp-footer-bottom {
    background-color: #161616;
}

#sp-footer2 .sp-column .sp-copyright {
    color: #ffffff !important;
}


/* SERVIZI HOME */

.altriservizi {
    padding-top: 40px;
    text-align: right;
}


#sp-servizi .sp-module.servizi_home h3.sp-module-title {
    font-size: 30px;
    text-align: center;
    text-transform: none;
    padding-top: 40px;
    padding-bottom: 30px;
}

#sp-servizi  {
    margin-bottom:20px;
}

/* SERVIZI HOME */

#sp-component .blog {
    background-color: #f6f6f6;
}

.yt-heading-style-fancy h1.yt-heading-inner {
    margin: 0 0 15px 0;
}

.h1_titolo {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
      
        border-bottom: 1px solid #00b1c3;
    color: #00b1c3;
    line-height: 2;
        text-align: center;
}

.yt-heading-style-modern-1-violet.h1_titolo h1.yt-heading-inner {
    font-size: 22px;
    color: #00b1c3;
    text-align: center;
    display: inline-block;
    line-height: 2;
    padding: 0 1em;
    border-bottom: 2px solid #00b1c3;
    margin-bottom: -1px;
    font-weight: bold;
}

.yt-highlight {
    border-radius: 2px;
        font-weight: bold;
}

.yt-heading-style-modern-1-maincolor {
    border-bottom: 1px solid #00b1c3;
    color: #000;
    line-height: 2;
}

.yt-heading-style-modern-1-maincolor .yt-heading-inner {
	display: inline-block;
	line-height: 2;
	padding: 0 1em;
	border-bottom: 2px solid #00b1c3;
	margin-bottom: -1px;
	font-weight: bold;
}


ul.sigProResponsive li.sigProThumb a.sigProLink {
    color: #b7dafc;
    background-color: #00b1c3;
    border: 4px solid #fff;
    -webkit-transition: 200ms all ease-in;
    -moz-transition: 200ms all ease-in;
    transition: 200ms all ease-in;
}

ul.sigProResponsive li.sigProThumb a.sigProLink:hover {
    color: #2ea8e5;
    text-decoration: none;
    background-color: #00b1c3;
    border: 4px solid #00b1c3;
}

.dl-horizontal dd {
    margin-top: 8px;
}

#contact-form input, #contact-form textarea {
height:100%;
}

.control-label label {
display: inline !important;
font-weight: normal;
}

.yt-gmap.pull-left {
pointer-events:visible !important;
}

/*
.brand_carousel {

 height: 100vh;
 
 }
 
.owl-stage-outer.owl-height {

 height: 100vh !important;
 
 }
 
 .owl-carousel .owl-item {
  height: 100vh !important;
 
 }*/
 
 
 div#sp-top2 {
    line-height: 30px;
}



*,
 :after,
 :before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
 
@media screen and (min-width: 990px) { 


.site-header {
  width: 100%;
  position: relative;
  background: transparent;
  display: table;
}

.site-header .headerImage {
  width: 60%;
 
  position: absolute;
  top: 10%;
  right: 0;
  z-index: 1;
}

.site-header .headerText {
  padding: 8% 40% 8% 0%;
  display: table-cell;
  vertical-align: middle;
  position: relative;
  z-index: 2;
}

.site-header .headerText .inner {
background: rgba(0, 177, 195, 0.74);
    padding: 30px 50px;
    color: white;
    font-size: 16px;
}

.site-header .headerText .inner .title {
  font-size: 30px;
}

}

@media screen and (max-width: 989px) { 


.site-header {
  width: 100%;
  position: relative;
  background: white;
  display: table;
}

.site-header .headerImage {
  width: 100%;
 
     display: none;
  top: 10%;
  right: 0;
  z-index: 1;
}

.site-header .headerText {

  display: table-cell;
  vertical-align: middle;
  position: relative;
  z-index: 2;
}

.site-header .headerText .inner {
background: rgba(0, 177, 195, 1);
    padding: 30px 50px;
    color: white;
    font-size: 16px;
}

.site-header .headerText .inner .title {
  font-size: 30px;
}

}

.overview-container-with-sidebar {
  width: 100%;
  position: relative;
  background: brown;
  float: right;
}

.yt-content-slider .owl-controls {
    margin-top: 0px !important;
 }

.brand_carousel.owl-carousel .owl-item img {
    display: block;
    width: 100%;
}

.plg_system_eprivacy_module div.plg_system_eprivacy_accepted, .plg_system_eprivacy_module div.plg_system_eprivacy_declined {
    overflow: hidden;
    border: 0px solid #ccc;
    color: #000;
    vertical-align: middle;
    padding: 0px;
    width:100%;

}

.plg_system_eprivacy_module div.plg_system_eprivacy_accepted button, .plg_system_eprivacy_module div.plg_system_eprivacy_declined button {
    float: right;
    box-shadow: none;
    border: 0px;
    background: #e8e8e8;
    color: #7b7b7b;
}

.plg_system_eprivacy_accepted, .plg_system_eprivacy_reconsider {
    position: fixed;
    top: -4px;
    z-index: 9999;
    display: inline-flex;
    margin: 0 auto;
    left: 44%;
}

@media (max-width: 480px) {
#sp-top2 {
    width: 100%;
    float: left;
}

#sp-top1 {
    width: 100%;
    
}
  
  ul.social-icons {
    display: inline;
}
  
  .sp-module.lingua {
    display: inline-block;
}
  
  .plg_system_eprivacy_accepted, .plg_system_eprivacy_reconsider {
    position: fixed;
    top: -4px;
    z-index: 9999;
    display: inline-flex;
    margin: 0 auto;
    left: 35%;
}
  
  .plg_system_eprivacy_module div.plg_system_eprivacy_accepted button, .plg_system_eprivacy_module div.plg_system_eprivacy_declined button {

    left: 0px;
}
  
  
}


.layout-boxed .body-innerwrapper {

    box-shadow: 0px 0px 5px rgba(0, 177, 195, 0.5);
}